<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:w="http://schemas.microsoft.com/office/word/2003/wordml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:sl="http://schemas.microsoft.com/schemaLibrary/2003/core" xmlns:aml="http://schemas.microsoft.com/aml/2001/core" xmlns:wx="http://schemas.microsoft.com/office/word/2003/auxHint" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:ns2="http://www.navisionformlist.com">
	<xsl:output method="xml" encoding="UTF-8" standalone="yes" />
	<xsl:template match="/">
		<xsl:processing-instruction name="mso-application">
			<xsl:text>progid="Word.Document"</xsl:text>
		</xsl:processing-instruction>
		<w:wordDocument xmlns:w="http://schemas.microsoft.com/office/word/2003/wordml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:sl="http://schemas.microsoft.com/schemaLibrary/2003/core" xmlns:aml="http://schemas.microsoft.com/aml/2001/core" xmlns:wx="http://schemas.microsoft.com/office/word/2003/auxHint" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:ns2="http://www.navisionformlist.com" w:macrosPresent="no" w:embeddedObjPresent="no" w:ocxPresent="no" xml:space="preserve">
			<xsl:call-template name="output-fonts"/>
			<xsl:call-template name="output-styles"/>
			<xsl:call-template name="output-document-properties"/>
			<xsl:call-template name="output-body"/>
		</w:wordDocument>
	</xsl:template>
	<xsl:template name="output-fonts">
		<w:fonts>
			<w:defaultFonts w:ascii="Times New Roman" w:fareast="Times New Roman" w:h-ansi="Times New Roman" w:cs="Times New Roman"/>
		</w:fonts>
	</xsl:template>
	<xsl:template name="output-styles">
		<w:styles>
			<w:style w:type="paragraph" w:default="on" w:styleId="Normal">
				<w:name w:val="Normal"/>
				<w:pPr>
					<w:jc w:val="both"/>
				</w:pPr>
				<w:rPr>
					<w:rFonts w:ascii="Arial" w:h-ansi="Arial"/>
					<wx:font wx:val="Arial"/>
					<w:spacing w:val="-5"/>
					<w:lang w:val="EN-US" w:fareast="EN-US" w:bidi="AR-SA"/>
				</w:rPr>
			</w:style>
      <w:style w:type="paragraph" w:styleId="CompanyAddress">
        <w:basedOn w:val="Normal"/>
        <w:pPr>
          <w:keepLines/>
          <w:spacing w:line="160" w:line-rule="at-least"/>
          <w:jc w:val="right"/>
        </w:pPr>
        <w:rPr>
          <wx:font wx:val="Arial"/>
          <w:spacing w:val="0"/>
          <w:sz w:val="14"/>
        </w:rPr>
      </w:style>
      <w:style w:type="paragraph" w:styleId="CustomerAddress">
        <w:basedOn w:val="Normal"/>
        <w:pPr>
          <w:keepLines/>
          <w:spacing w:line="180" w:line-rule="at-least"/>
          <w:jc w:val="left"/>
        </w:pPr>
        <w:rPr>
          <wx:font wx:val="Arial"/>
          <w:spacing w:val="0"/>
          <w:sz w:val="20"/>
        </w:rPr>
      </w:style>
      <w:style w:type="paragraph" w:styleId="BodyText">
        <w:name w:val="Body Text"/>
        <w:basedOn w:val="Normal"/>
        <w:pPr>
          <w:pStyle w:val="BodyText"/>
          <w:spacing w:after="220" w:line="220" w:line-rule="at-least"/>
        </w:pPr>
        <w:rPr>
          <wx:font wx:val="Arial"/>
        </w:rPr>
      </w:style>
		</w:styles>
	</xsl:template>
	<xsl:template name="output-document-properties">
		<w:docPr>
			<w:view w:val="normal"/>
			<w:proofState w:spelling="clean" w:grammar="clean"/>
			<w:attachedTemplate w:val=""/>
			<w:defaultTabStop w:val="1304"/>
			<w:hyphenationZone w:val="425"/>
			<w:characterSpacingControl w:val="DontCompress"/>
			<w:optimizeForBrowser/>
			<w:validateAgainstSchema/>
			<w:saveInvalidXML w:val="off"/>
			<w:ignoreMixedContent w:val="off"/>
			<w:alwaysShowPlaceholderText/>
			<w:compat>
				<w:breakWrappedTables/>
				<w:snapToGridInCell/>
				<w:wrapTextWithPunct/>
				<w:useAsianBreakRules/>
				<w:useWord2002TableStyleRules/>
			</w:compat>
		</w:docPr>
	</xsl:template>
	<xsl:template name="output-body">
		<w:body>
			<xsl:call-template name="output-section-properties"/>
		</w:body>
	</xsl:template>
	<xsl:template name="output-section-properties">
		<wx:sect>
      <!--CRONUS Logo-->
      <w:p>
        <w:pPr>
          <w:jc w:val="right"/>
          <w:rPr>
            <w:b/>
          </w:rPr>
        </w:pPr>
        <w:r>
          <w:rPr>
            <w:b/>
          </w:rPr>
          <w:pict>
            <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75" o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
              <v:stroke joinstyle="miter"/>
              <v:formulas>
                <v:f eqn="if lineDrawn pixelLineWidth 0"/>
                <v:f eqn="sum @0 1 0"/>
                <v:f eqn="sum 0 0 @1"/>
                <v:f eqn="prod @2 1 2"/>
                <v:f eqn="prod @3 21600 pixelWidth"/>
                <v:f eqn="prod @3 21600 pixelHeight"/>
                <v:f eqn="sum @0 0 1"/>
                <v:f eqn="prod @6 1 2"/>
                <v:f eqn="prod @7 21600 pixelWidth"/>
                <v:f eqn="sum @8 21600 0"/>
                <v:f eqn="prod @7 21600 pixelHeight"/>
                <v:f eqn="sum @10 21600 0"/>
              </v:formulas>
              <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
              <o:lock v:ext="edit" aspectratio="t"/>
            </v:shapetype>
<w:binData w:name="wordml://03000001.png">iVBORw0KGgoAAAANSUhEUgAAAMgAAABkCAIAAABM5OhcAAAAAXNSR0IArs4c6QAANHpJREFUeF7t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==</w:binData>
            <v:shape id="_x0000_i1025" type="#_x0000_t75" style="width:150pt;height:75pt">
              <v:imagedata src="wordml://03000001.png" o:title="CRONUS"/>
            </v:shape>
          </w:pict>
        </w:r>
      </w:p>

      <!--Responsibility Center-->
      <xsl:if test="count(Object/ResponsibilityCenter/Name) != 0">
        <w:p>
          <w:pPr>
            <w:pStyle w:val="CompanyAddress"/>
          </w:pPr>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/ResponsibilityCenter/Name"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/ResponsibilityCenter/Contact"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/ResponsibilityCenter/Address"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t xml:space="preserve"><xsl:value-of select="Object/ResponsibilityCenter/PostCode"/> <xsl:value-of select="Object/ResponsibilityCenter/City"/></w:t>
          </w:r>
        </w:p>
      </xsl:if>

      <xsl:if test="count(Object/ResponsibilityCenter/Name) = 0">
        <!--Company Address-->
        <w:p>
          <w:pPr>
            <w:pStyle w:val="CompanyAddress"/>
          </w:pPr>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/CompanyInfo/Name"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/CompanyInfo/Address"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/CompanyInfo/Address2"/>
            </w:t>
          </w:r>
          <w:r>
            <w:br/>
          </w:r>
          <w:r>
            <w:t>
              <xsl:value-of select="Object/CompanyInfo/PostCode"/>, <xsl:value-of select="Object/CompanyInfo/City"/>
            </w:t>
          </w:r>
        </w:p>
      </xsl:if>
      
      <!--Space-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>
      
      <!--SalesOrder Text-->
			<w:p>
        <w:pPr>
          <w:jc w:val="right"/>
        </w:pPr>
        <w:r>
          <w:rPr>
            <w:b/>
            <w:sz w:val="24"/>
          </w:rPr>
          <w:t><xsl:value-of select="Object/SalesOrder"/></w:t>
        </w:r>
			</w:p>
      
      <!--Two Empty Spaces-->
      
			<w:p>
        <w:r><w:br/></w:r>
        <w:r><w:br/></w:r>
			</w:p>
      
      <!--Customer Address-->

     <w:p>
				<w:pPr><w:pStyle w:val="CustomerAddress"/></w:pPr>
				<w:r><w:t><xsl:value-of select="Object/Customer/Name"/></w:t></w:r>
        <w:r><w:br/></w:r>
        <w:r><w:t><xsl:value-of select="Object/Customer/Contact"/></w:t></w:r>
        <w:r><w:br/></w:r>
				<w:r><w:t><xsl:value-of select="Object/Customer/Address"/></w:t></w:r>
        <w:r><w:br/></w:r>
				<w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/Customer/PostCode"/> <xsl:value-of select="Object/Customer/City"/></w:t></w:r>
        <w:r><w:br/></w:r>
				<w:r><w:t><xsl:value-of select="Object/Customer/CountryName"/></w:t></w:r>
        <w:r><w:br/></w:r>
			</w:p>
          
      <!--Two Spaces-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>

      <!--Company Address-->
      <w:p>
        <w:pPr>
          <w:jc w:val="right"/>
        </w:pPr>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/CompanyInfo/PhoneNo/@caption"/>  <xsl:value-of select="Object/CompanyInfo/PhoneNo"/></w:t>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/CompanyInfo/FaxNo/@caption"/>  <xsl:value-of select="Object/CompanyInfo/FaxNo"/></w:t>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/CompanyInfo/VATRegistrationNo/@caption"/>  <xsl:value-of select="Object/CompanyInfo/VATRegistrationNo"/></w:t>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/CompanyInfo/GiroNo/@caption"/>  <xsl:value-of select="Object/CompanyInfo/GiroNo"/></w:t>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve"> <xsl:value-of select="Object/CompanyInfo/BankName/@caption"/>  <xsl:value-of select="Object/CompanyInfo/BankName"/></w:t>
        </w:r>
        <w:r>
          <w:br/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/CompanyInfo/BankAccountNo/@caption"/>  <xsl:value-of select="Object/CompanyInfo/BankAccountNo"/></w:t>
        </w:r>
      </w:p>

      <!--One Space-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>
      
      <!--Bill-to Customer + Workdate-->
      <w:p>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/SalesHeader/BillToCustomerNo/@caption"/>  <xsl:value-of select="Object/SalesHeader/BillToCustomerNo"/></w:t>
        </w:r>
        <!--Tabs-->
        <w:r><w:tab wx:wTab="795" wx:tlc="none" wx:cTlc="12"/></w:r>
        <w:r><w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/></w:r>
        <w:r><w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/></w:r>
        <w:r><w:tab wx:wTab="795" wx:tlc="none" wx:cTlc="12"/></w:r>
        <w:r><w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/></w:r>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/WorkDate"/></w:t>
        </w:r>
      </w:p>

      <!--One Spaces-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>
      
      <!--VAT Registration No. + Shipment Date-->
      <w:p>
        <w:pPr>
          <w:jc w:val="left"/>
        </w:pPr>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/Customer/VATRegistrationNo/@caption"/>  <xsl:value-of select="Object/Customer/VATRegistrationNo"/></w:t>
        </w:r>
        <w:r>
          <w:tab wx:wTab="795" wx:tlc="none" wx:cTlc="12"/>
        </w:r>
        <w:r>
          <w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/>
        </w:r>
        <w:r>
          <w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve">                   <xsl:value-of select="Object/SalesHeader/ShipmentDate/@caption"/>  <xsl:value-of select="Object/SalesHeader/ShipmentDate"/></w:t>
        </w:r>
      </w:p>

      <!--Salesperson + Order No-->
      <w:p>
        <w:pPr>
          <w:jc w:val="left"/>
        </w:pPr>
        <w:r>
          <w:t xml:space="preserve"><xsl:value-of select="Object/Customer/SalespersonName/@caption"/>  <xsl:value-of select="Object/Customer/SalespersonName"/></w:t>
        </w:r>
        <w:r>
          <w:tab wx:wTab="795" wx:tlc="none" wx:cTlc="12"/>
        </w:r>
        <w:r>
          <w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/>
        </w:r>
        <w:r>
          <w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/>
        </w:r>
        <w:r>
          <w:tab wx:wTab="1305" wx:tlc="none" wx:cTlc="21"/>
        </w:r>
        <w:r>
          <w:t xml:space="preserve">                <xsl:value-of select="Object/SalesHeader/SalesHeaderNo/@caption"/>  <xsl:value-of select="Object/SalesHeader/SalesHeaderNo"/></w:t>
        </w:r>
      </w:p>

      <!--Prices Including VAT-->
      <w:p>
        <w:pPr>
          <w:jc w:val="right"/>
        </w:pPr>
        <w:r>
          <w:t xml:space="preserve">
            <xsl:value-of select="Object/SalesHeader/PriceIncludingVAT/@caption"/>  <xsl:value-of select="Object/SalesHeader/PriceIncludingVAT"/>
          </w:t>
        </w:r>
      </w:p>


      <!--One Spaces-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>
      
      <!--Order Lines-->
      <xsl:if test="count(Object/SalesLines/SalesLine) != 0">
        <w:tbl>
          <w:tblPr>
            <w:tblStyle w:val="TableGrid"/>
            <w:tblW w:w="0" w:type="auto"/>
            <w:tblBorders>
              <w:top w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
              <w:left w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
              <w:bottom w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
              <w:right w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
              <w:insideH w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
              <w:insideV w:val="none" w:sz="0" wx:bdrwidth="0" w:space="0" w:color="auto"/>
            </w:tblBorders>
            <w:tblLook w:val="01E0"/>
          </w:tblPr>
          <w:tblGrid>
              <w:gridCol w:w="500"/>
              <w:gridCol w:w="500"/>
          </w:tblGrid>
          <!--Columns-->
          <w:tr>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/SalesLineNo/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/Description/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/Quantity/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/UnitOfMeasure/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/UnitPrice/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/LineDiscountPercent/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/AllowInvoiceDisc/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/VATIdentifier/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
            <w:tc>
              <w:tcPr>
                <!--width * 0.7-->
                <w:tcW w:type="dxa" w:w="1500"/>
                <w:shd w:val="clear" w:color="auto" w:fill="F2F2F2"/>
                <w:vAlign w:val="bottom"/>
              </w:tcPr>
              <w:p>
                <w:r>
                  <w:rPr>
                    <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                    <wx:font wx:val="Verdana"/>
                    <w:b/>
                    <w:sz w:val="16"/>
                    <w:sz-cs w:val="16"/>
                  </w:rPr>
                  <w:t>
                    <xsl:value-of select="Object/SalesLines/SalesLine[1]/Amount/@caption"/>
                  </w:t>
                </w:r>
              </w:p>
            </w:tc>
          </w:tr>

          <!--Lines-->
          <xsl:for-each select="Object/SalesLines/SalesLine">
            <w:tr>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="SalesLineNo"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="Description"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="Quantity"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="UnitOfMeasure"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="UnitPrice"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="LineDiscountPercent"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="AllowInvoiceDisc"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="VATIdentifier"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
              <w:tc>
                <w:tcPr>
                  <w:tcW w:type="dxa" w:w="1500"/>
                  <w:vAlign w:val="bottom"/>
                </w:tcPr>
                <w:p>
                  <w:r>
                    <w:rPr>
                      <w:rFonts w:ascii="Verdana" w:h-ansi="Verdana"/>
                      <wx:font wx:val="Verdana"/>
                      <w:sz w:val="16"/>
                      <w:sz-cs w:val="16"/>
                    </w:rPr>
                    <w:t>
                      <xsl:value-of select="Amount"/>
                    </w:t>
                  </w:r>
                </w:p>
              </w:tc>
            </w:tr>
          </xsl:for-each>
        </w:tbl>
      </xsl:if>

      <!--One Spaces-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>

      <!--Total Amount-->
      <w:p>
        <w:pPr>
          <w:jc w:val="right"/>
        </w:pPr>
        <w:r>
          <w:rPr>
            <w:b/>
          </w:rPr>
          <w:t><xsl:value-of select="Object/SalesLines/TotalAmount/@caption"/></w:t>
        </w:r>
        <w:r>
          <w:t xml:space="preserve">  <xsl:value-of select="Object/SalesLines/TotalAmount"/></w:t>
        </w:r>
      </w:p>

      <!--One Spaces-->
      <w:p>
        <w:r>
          <w:br/>
        </w:r>
      </w:p>

      <!--Payment Term-->
      <w:p>
        <w:pPr>
          <w:jc w:val="left"/>
        </w:pPr>
        <w:r>
          <w:t>
            <xsl:value-of select="Object/PaymentTerm/Description/@caption"/>
          </w:t>
        </w:r>
        <w:r>
          <w:t xml:space="preserve">      <xsl:value-of select="Object/PaymentTerm/Description"/></w:t>
        </w:r>
      </w:p>
      
      <!--Shipment Method-->
      <w:p>
        <w:pPr>
          <w:jc w:val="left"/>
        </w:pPr>
        <w:r>
          <w:t>
            <xsl:value-of select="Object/ShipmentMethod/Description/@caption"/>
          </w:t>
        </w:r>
        <w:r>
          <w:t xml:space="preserve">      <xsl:value-of select="Object/ShipmentMethod/Description"/></w:t>
        </w:r>
      </w:p>
		</wx:sect>
	</xsl:template>
	</xsl:stylesheet>